<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Intro a DevOps</title>
    <style>
        body {
            font-family: "Open Sans", sans-serif;
            font-size: 16px;
            background-color: blue; 
            margin: 0;
        }

        h1 {
            font-size: 40px;
            color: #fff;
            z-index: 2;
            line-height: 210px;
            text-align: center;
        }
    </style>    
</head>

<body>
    <div class="container">

        <div class="banner">
            <h1>Estoy aprendiendo CI/CD!</h1>
        </div>
    </div>
</body>

</html>
